lp:~yolanda.robla/ubuntu/saucy/spamassassin/dep-8-tests

Created by Yolanda Robla and last modified
Get this branch:
bzr branch lp:~yolanda.robla/ubuntu/saucy/spamassassin/dep-8-tests
Only Yolanda Robla can upload to this branch. If you are Yolanda Robla please log in for upload directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Yolanda Robla
Status:
Development

Recent revisions

42. By Yolanda Robla

debian/tests: Added autopkgtests

41. By Yolanda Robla

optimized sed+mv combination, optimized search of daemon with pgrep

40. By Yolanda Robla

adding daemon test checking

39. By Yolanda Robla

updated to saucy

38. By Yolanda Robla

d/tests: Added dep-8-tests

37. By Yolanda Robla

added dep-8-tests

36. By Logan Rosen

* Merge from Debian unstable. Remaining changes:
  - Add debian/patches/90_missing_tld to restore missing tld that was
    inadvertently dropped from the list upstream.
  - Add debian/patches/91_no_rfc_ignorant to remove all RFC Ignorant related
    rules due to site shutdown.
  - debian/spamassassin.postinst: change upgrade version check from
    "<= 3.3.2-2" to "< 3.3.2-3~". This is necessary for upgrades from
    precise.

35. By Logan Rosen

* Merge from Debian unstable. Remaining changes:
  - Add debian/patches/90_missing_tld to restore missing tld that was
    inadvertently dropped from the list upstream.
  - Add debian/patches/91_no_rfc_ignorant to remove all RFC Ignorant related
    rules due to site shutdown.
  - debian/spamassassin.postinst: change upgrade version check from
    "<= 3.3.2-2" to "< 3.3.2-3~". This is necessary for upgrades from
    precise.

34. By Scott Kitterman

Add debian/patches/91_no_rfc_ignorant to remove all RFC Ignorant related
rules due to site shutdown (LP: #1064541)

33. By Felix Geyer

* Merge from Debian unstable (LP: #1040274), remaining changes:
  - Add debian/patches/90_missing_tld to restore missing tld that was
    inadvertently dropped from the list upstream
* debian/spamassassin.postinst: change upgrade version check from
  "<= 3.3.2-2" to "< 3.3.2-3~". This is necessary for upgrades from
  precise.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/saucy/spamassassin
This branch contains Public information 
Everyone can see this information.

Subscribers